<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="64856e771d24287e140f6d2ddd23d9e7">
  <dict>
    <!--2024-05-31 14:45:18.000-->
    <int key="num_match">10</int>
    <!--2024-05-31 14:45:18.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
